[Config]
Template=Default.tmpl
ProxyType=0
ProxyServer=
ProxyPort=
ProxyUser=
ProxyPassword=
Refresh_X=200
Refresh_Y=200

[http://samlab.ws/sam.xml]
Title=SamLab.ws - Новые программы и русификаторы

[http://en.totalcmd.pl/rss]
Title=TotalCmd.pl - Английский сайт о Total Commander

[http://wincmd.ru/rss.xml]
Title=WinCmd.ru - Российский сайт о Total Commander